<html>
    <script type="text/javascript" src="dashboard.js"></script>
    <body>
        <div class="container">
            <div class="row  text-center">
               <h2 id="dashboard">Welcome To Dashboard Page</h2>
            </div>
        </div>
    </body>
</html>
